Bug 425870 - Using telepathy-haze renders apostrophe in a curious fashion - upstream says FIXED, is this available ?
Summary: Using telepathy-haze renders apostrophe in a curious fashion - upstream says ...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: telepathy-haze   
(Show other bugs)
Version: 8
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Peter Gordon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-12-17 00:53 UTC by Sankarshan Mukhopadhyay
Modified: 2008-01-03 01:43 UTC (History)
0 users

Fixed In Version: 0.1.4-2.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-03 01:29:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
FreeDesktop.org 13618 None None None Never
GNOME Bugzilla 503200 None None None Never

Description Sankarshan Mukhopadhyay 2007-12-17 00:53:20 UTC
Description of problem:


Version-Release number of selected component (if applicable):

[sankar@localhost ~]$ rpm -qa|grep empathy
empathy-libs-0.14-4.fc8
empathy-0.14-4.fc8
telepathy-glib-0.5.14-1.fc8
telepathy-haze-0.1.4-1.fc8
telepathy-filesystem-0.0.1-2.fc8
libtelepathy-0.0.57-1.fc8
telepathy-salut-0.1.6-1.fc8
telepathy-mission-control-4.35-1.fc8
telepathy-gabble-0.6.1-1.fc8
telepathy-haze-mission-control-0.1.4-1.fc8
libpurple-perl-2.3.1-1.fc8
libpurple-2.3.1-1.fc8
libpurple-devel-2.3.1-1.fc8


How reproducible:

http://farm3.static.flickr.com/2180/2105084150_e2eab2f43d_o.jpg shows how a
gaim user would see things typed in empathy on Yahoo!

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

The issue can be observed on Kopete too. And
http://bugs.freedesktop.org/show_bug.cgi?id=13618

Comment 1 Peter Gordon 2007-12-17 03:34:35 UTC
Yup; was able to reproduce it here, too. I'll take a poke through upstream darcs
and get this patched into Fedora's build soon.

Thanks for the bug report!

Comment 2 Peter Gordon 2007-12-17 06:06:54 UTC
0.1.4-2 is churning through the build system now, which contains a patch from
upstream to fix this.

I tested it on my local machine with a friend and it seems to work okay. It'll
be included in the next repository push. 

Comment 3 Fedora Update System 2007-12-20 19:54:49 UTC
telepathy-haze-0.1.4-2.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update telepathy-haze'

Comment 4 Fedora Update System 2007-12-20 19:55:40 UTC
telepathy-haze-0.1.4-2.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update telepathy-haze'

Comment 5 Fedora Update System 2008-01-03 01:29:47 UTC
telepathy-haze-0.1.4-2.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2008-01-03 01:43:30 UTC
telepathy-haze-0.1.4-2.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.